/*	DESKTOP - DATA VEIWE
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/*================================ Subändringar =============================================
    STÄNGT PÅ GRUND AV OMBYGGNAD
============================================================================================== */
#vi-bygger-om
{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	visibility: hidden;
	background-color: black;
}
#stad-top-namn
{	z-index: 50;
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	height: auto;
	width: 100%;
}
/* =============================================================================
  	SIDANS MALL - FASTA Kolumnbredder
	- 
========================================================================== */
.at-panel.panel-display.three-25-50-25
{
	width: 100%;
	margin-top: 80px;
	min-width: 1258px;
}
.region.region-three-25-50-25-first { width: 220px; }
.region.region-three-25-50-25-second{	width: 750px !important;	border-right: 1px #7F7F7F solid;	}
.region.region-three-25-50-25-third
{	width: 260px;
	border-left: 1px #7F7F7F solid ;
	position: relative;
	left: -1px;
	/* flyttar positionen för linjen till mittregionens linje */
	padding-left: 10px; }

.buffert-top	{	width: 100%;	height: 160px;}

/* =============================================================================
  	TA BORT MEDDELANDE
	- tar bort "Inget innehåll för startsidan har skapats ännu."
========================================================================== */
.main-content-standard-mitten-info #first-time p,	
.main-content-standard-mitten-info .no-title,
#first-time, 
#first-time p
{	visibility: hidden;
	margin: 0px;
	line-height: 0em;
	border: none;
	width: 0px;
	height: 0px;	}

/* =============================================================================
  	TOP BILD - STHLM HIMMEL + buffert som trycker ner all info
	- Sätter positioner mm
========================================================================== */

#stad-top-namn .pane-inner { margin-right: 0px; }
.sthlm-himmel
{	width: 100%;
	height: auto;
	min-height: 150px;
	max-height: 175px;
	box-shadow: 4px 4px 3px #dadada;
	background-color: #FaFaFa;
	background-image: url(img/sthlm_himmel.gif);
	background-size: cover;
	background-repeat: no-repeat; }

.top-hoger-div-pe
{	position: fixed;
	top: 20px;
	left: 64%;
	width: auto;
	height: auto;
	z-index: 60;
	display: block;	}


/* +++++ TOP HÖGER TEXT +++++ */
.top-hoger-div-mp-txt, .top-hoger-div-mp-txt h2 { line-height: 1.3em; }
/*	==========================================================================
AA*	TOP - PANEL SETTING 
	- översta informationens texteffekter 
	============================================================================ */

.top-hoger-div-mp-txt h2,
a.top-hoger-div-mp-txt
{	color: white;
	text-shadow: 2px 2px 3px #202020;
	text-decoration: none;
	letter-spacing: 0.05em;
	font-size: 1.4em;
	line-height: 1.4em;	}

.aco-logo-glasruta-mp
{	position: fixed;
	top: 30px;
	left: 25px;
	z-index: 60;
	width: 100px;	}

.top-vanster-logo-div-mp
{	width: auto;
	max-width: 100%;
	height: auto;	}


/*================================ Subändringar =============================================
    HOME-Knapp	
============================================================================================== */

.home-platta-till-forsta-sidan h2
{
	margin-left: 0px;
	border-radius: 0 20px 20px 0;
	box-shadow: 3px 3px 2px #dadada;
	background-color: #A2BAC7;
	padding-top: 0px;
	height: 24px;
	opacity: 0.85;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: fixed;
	top: 160px;
	width: 95px;
	z-index: 1;
}
.home-platta-till-forsta-sidan h2 a
{	line-height: 1.3em;
	display: block;
	font-size: 1.0em;
	text-decoration: none;
	padding-left: 18px;
	color: black;	}
.home-platta-till-forsta-sidan h2 a:hover
{	background-color: white;
	opacity: 0.5;
	filter: Alpha(opacity=50);	/* IE8 and earlier */
}

/* =============================================================================
	FLEXSLIDER - Desktop
	- Ser till att följa image-setting + ändrar utseende mm
========================================================================== */

.flexslider
{	width: 390px;
	float: right;
	border: 0px none;
	margin: 0 0 0 20px;
	position: relative;}



/* =============================================================================
	NORMAL SIDA
	- typo för alla sidor typ "Nomal Sida"
========================================================================== */

.node-normal-sida .node-content p
{	line-height: 1.6em;
	font-size: 1.0em;
	margin-right: 25px;
	margin-left: 10px;	}

.node-normal-sida .node-content h1, 
.node-normal-sida .node-content h2,
.node-normal-sida .node-content h3,
.node-normal-sida .node-content h4,
.node-normal-sida .node-content h5,
.node-normal-sida .node-content h6
{	margin-left: 10px;
	margin-right: 15px;	}
.node-normal-sida .node-content h4 { line-height: 1.2em; }


/* 	============================================================================
	MAIN CONTENT
	- Sätter bakgrund för all info	
	============================================================================ */
#content { margin-bottom: 50px; }

.container
{	background-image: url(img/bkg_lines.gif);
	border: 1px black solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	/* Old Firefox */
	-moz-box-shadow: 10px 10px 15px #888888;
	/* Old Firefox */
	box-shadow: 10px 10px 15px #888888;
	margin-top: 8px;
	margin-bottom: 60px;
}

/* =============================================================================
	MAIN SETTING
	- tar bort margins som förskjuter bakgrunder etc
============================================================================== */
.pane-inner, 
.at-panel {	margin-left: 0;	margin-top: 0px;	}

/* =============================================================================
	MAIN CONTENT SETTING
============================================================================= */
.main-content-standard-mitten-info
{	margin-right: 0px;
	margin-left: 10px;}

.main-content-standard-mitten-info p
{	font-size: 1.1em;
	line-height: 1.2em;	}

/* ==========================================================================
	NOTIS-SPALTEN & VIEW SETTING - NOTISSPALTEN
	- HÖGER spalt
============================================================================*/

.nyhetsspalten-rubrikplatta-minipanel h3
{	margin: 5px 8px 20px 13px;
	border-bottom: 1px black double;
	padding-top: 10px;
	padding-bottom: 6px;
	width: 200px;
	text-align: center;
	letter-spacing: 0.05em;
	font-size: 1.6em;	}

.nyhetsspalten-hoger-sida
{	margin-right: 8px;
	margin-left: 20px;
	width: 230px;
	font-size: 1.0em;
	line-height: 1.2em;		}

.views-nyhetsspalt-rubrik {	line-height: 1.4em;	}
.views-nyhetsspalt-rubrik a
{	line-height: 1.2em;
	list-style-type: none;
	color: black;
	text-decoration: none;	}

.notis-spalt-hoger_body-views-ContentPane
{
	padding-bottom: 15px;
	border-bottom: 1px black solid;
	margin-bottom: 15px;
	line-height: 1.4em;
	font-size: 1.0em;
}
/* ==========================================================================
	FAKTA-SPALTEN - med VIEW SETTING
	- Höger spalt
============================================================================*/

#fakta-spalt
{	margin-right: 20px;
	margin-left: 20px;	}

#fakta-spalt H2
{	border-top: 1px black solid;
	border-bottom: 1px black solid;
	padding-top: 5px;
	padding-bottom: 3px;
	text-align: center;	}

.fakta-spalten-text
{	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px black solid;
	line-height: 1.1em;	}
.fakta-spalten-text ul { padding-left: 23px; }
.fakta-spalten-text ul li { padding-top: 8px; }

.fakta-spalten-bild{}

/* ==========================================================================
	NOTIS-SPALTEN - med VIEW SETTING - INFO / NYHETSSPALTEN
	- CONTENT - mittenspalten
============================================================================*/
.nyheter-panel-content-pane /* panels-panel */
{	margin-right: 40px;
	margin-left: 40px;
	border-bottom: 1px black solid;	}

h3.nyheter-rubrik-content-views-page
{	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 2em;
	line-height: 1.4em;	}

.notiser-txt-views-sida,
.notiser-txt-views-sida p,
.notiser-txt-views-sida h1,
.notiser-txt-views-sida h2,
.notiser-txt-views-sida h3,
.notiser-txt-views-sida h4,
.notiser-txt-views-sida h5,
.notiser-txt-views-sida h6
{	margin-right: 0px;
	margin-left: 0px;	}
.notiser-txt-views-sida p
{	font-size: 1em;
	line-height: 1.6em;	}

h3.field-content.views-nyhetsspalt-rubrik
{	margin: 0px;
	font-size: 1.6em;
	padding-bottom: 0.2em;	}


/* ==========================================================================
	FRONT PAGE - CONTENT - mittspalten
	- CONTENT - mittenspalten
============================================================================*/

.front-page-panel-content-pane, /* panels-panel */
.front-page-panel-content-pane .pane-inner
{	margin-right: 0px;
	margin-left: 20px;	}

.front-page-body-content-views
{	border-bottom: 1px black solid;
	margin-bottom: 2px;	}

.front-page-body-content-views p { margin-right: 20px; }
.front-page-body-content-views h2
{	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 2.2em;
	line-height: 1.4em;
	margin-right: 20px;	}

.front-page-body-content-views p
{	margin: 6px 8px 0 5px;
	font-size: 1em;
	line-height: 1.6em;	}

.front-page-body-content-views ul li
{	font-size: 1.1em;
	line-height: 1.3em;
	margin: 2px 0px 0px 5px;	}

.node-normal-sida ul li
{	font-size: 1em;
	line-height: 1.2em;
	padding-bottom: 8px;	}


/* ==========================================================================
	FRONT PAGE - SPECIAL  för singel insättning
============================================================================ */

.elementhus-omslutande
{	margin-bottom: 40px;
	width: 300px;
	height: auto;
	background-color: #FBFBFB;	}

.bakgrundsbild-elementhus-front-page
{	background-image: url(img/element_hus_beskuren.jpg);
	background-repeat: no-repeat;
	height: 475px;
	background-position: -30px 60px;	}


.elementhus-rubrik
{	margin-right: 10px;
	float: right;
	padding-right: 20px;	}

.elementhus-fet-brod
{	width: 230px;
	float: right;
	padding-left: 440px;
	margin-bottom: 0px;		}

.elementhus-brod
{
	width: 410px;
	float: right;
	margin-top: 8px;
	padding-bottom: 8px;
	text-align: left;
}

/* ==========================================================================
	TAB - PRODUKTER - OLIKA VÄRMESYSTEM / PRODUKTER & VÄRMESYSTEM nod typer
	- omslutande Panels panel + annan design på tabbarna - rubriker ovanst rad
============================================================================*/
.produkter-omslutande-panel
{	margin-left: 20px;
	background-color: white;
	margin-right: 30px;	}
.produkter-omslutande-panel p
{	font-size: 1.1em;
	line-height: 1.2em;	}

/* ===== FASTA BREDDER  i textrutor ======*/
.text-200
{	width: 160px;
	height: auto;	}
.text-350 /* justerad i efterhand */
{	width: 330px;
	height: auto;
	margin-left: 10px;	}
.text-620
{	width: 620px;
	height: auto;	}

.produkter-omslutande-panel .text-200 p,
.produkter-omslutande-panel .text-350 p
{	font-size: 1em;
	line-height: 1em;	}


.tab-omslutande-panel 
{	margin-right: 30px;
	margin-left: 30px;
	background-color: white;}

.tab-omslutande-panel .ui-widget-content
{	border: 1px #AAA none;
	color: #222222;
	background-color: #FFF;
/*	background-image: url("img/gifOne.gif");
	background-repeat: repeat-x;
	background-attachment: scroll;
*/	}

.tab-omslutande-panel .ui-widget-header
{	color: #222222;
	font-weight: bold;
	border-bottom: 1px #AAA solid;
	background-color: white;
	background-image: url(img/gifOne.gif);
	border-top: none;
	border-right: none;
	border-left: none; 
	/* Old Firefox */

}
li.ui-tabs-selected
{	-moz-box-shadow: 4px -1px 3px #888888;
	/* Old Firefox */
	box-shadow: 4px -1px 3px #888888;
	margin-right: 8px;
}

.flyt-vanster { float: left; }



/*==========================================================================
	SÖK rutan
============================================================================ */
.sokrutan
{	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 25px;	}
.sok-ruta-top
{	z-index: 65;
	opacity: 0.4;
	visibility: visible;
	position: fixed;
	top: 5px;
	float: right;
	margin-left: 82%;	}

/* ==========================================================================
	MENU - MENYER RUBRIKER
	- sätter formen på menyerna
============================================================================*/

.user-menu-panel,
.vara-fyra-k-menu-panel,
.alla-notiser-menu-panel
{	padding-bottom: 20px;
	border-bottom: 1px black solid;
	padding-left: 0px;
	margin-right: 15px;
	margin-left: 18px;
	margin-top: 40px;	}

ul.menu
{	text-decoration: none;
	list-style-type: none;
	font-style: normal;
	font-weight: 300;
	font-size: 1.1em;
	line-height: 1.1em;
	margin-left: 0px;
	padding-left: 0px;
	padding-top: 0px;
	letter-spacing: 0.05em;	}

.foralder,
.barn,
.barnbarn,
.barnbarnbarn
{font-weight: 300;}
.barn
{	font-size: 1.0em;
	font-weight: 300;	}
.barnbarn
{	font-size: 0.8em;
	letter-spacing: 0px;	}



ul.menu li.menu-depth-1 a,
ul.menu li.menu-depth-1 a:link
{	text-decoration: none;
	display: block;
	color: black;
	padding-top: 3px;
	padding-bottom: 1px;
	background-image: url(img/grey_60_bkg.png);
	padding-left: 18px;
	background-attachment: inherit;
	border-radius:3px;
	-moz-border-radius:3px; 
/* Old Firefox */	}


ul.menu li.menu-depth-2 a,
ul.menu li.menu-depth-2 a:link
{	padding-top: 2px;
	font-size: 1em;
	line-height: 1em;
	font-style: normal;
	font-weight: 300;
	padding-left: 23px;	}

ul.menu li.menu-depth-3 a,
ul.menu li.menu-depth-3 a:link
{	padding-left: 28px;
	font-size: 0.8em;	}

ul.menu li.menu-depth-1 a:hover
{	padding-left: 19px;
	color: #717171;
	background-image: url(img/yellow_60_bkg.png);}
ul.menu li.menu-depth-2 a:hover
{	padding-left: 23px;
	color: #717171;
	background-image: url(img/yellow_60_bkg.png);}
ul.menu li.menu-depth-3 a:hover
{	padding-left: 29px;
	color: #717171;
	background-image: url(img/yellow_60_bkg.png);}

ul.menu li.menu-depth-1 a.active-trail
{	color: #647279;
	background-image: url(img/yellow_60_bkg.png);
	font-weight: 700;	}

/* =============================================================================
	Anckers & Co AB + Copyrigt info
============================================================================= */

#anckers-och-copyright.aco-och-copyright-panel
{	padding-bottom: 6px;
	padding-left: 0px;
	margin-right: 15px;
	margin-left: 18px;	}

#mini-panel-anckers_och_copyrigt_montage,
#mini-panel-anckers_och_copyrigt_montage p a
{	font-family: 'Raleway';
	font-size: 0.85em;
	text-align: center;
	display: block;
	text-decoration: none;
	line-height: 1.2em;	}

#mini-panel-anckers_och_copyrigt_montage p a:hover

{ background-color: #A2BAC7;}


#mini-panel-anckers_och_copyrigt_montage
{	height: auto;
	padding-top: 5px;
	padding-bottom: 0px;
	border-bottom: 1px silver dotted;
}
#aco-link p
{	margin-bottom: 4px !important;
	border-bottom: 1px silver dotted;
	padding-top: 2px;
	padding-bottom: 4px;	}
#aco-link p a { color: #3C3C3C; }
/* { background-color: #A2BAC7;	}	*/

#copyrigt-link p	{	margin-bottom: 4px !important;	margin-top: 2px;}
#copyrigt-link p a { color: #883536; }




/* 	=============================================================================
	FOOTER
	- Formen på foten
	============================================================================== */
.buffert-fot-panel
{
	width: 100%;
	height: 35px;
}
#footer-mini-panel
{	font-weight: 200;
	line-height: 1.4;
	background-color: #a2bac7;
	font-size: 1.2em;
	letter-spacing: 0.08em;
	padding-top: 4px;
	width: 100%;
	height: 25px;
	position: fixed;
	bottom: 0px;
	text-align: center;
	left: 0px;
	min-width: 1250px;
	z-index: 60;	}

#footer-mini-panel .pane-content p,
#footer-mini-panel .pane-content a:link,
#footer-mini-panel .pane-content a:visited
{
	font-family: 'Raleway';
	font-style: normal;
	color: #eee;
	text-decoration: none;
	padding-bottom: 1.5em;
	margin-top: 0px;
}

